RubyGems Navigation menu

capybara-webkit 0.1.7

Headless Webkit driver for Capybara

Gemfile
          gem 'capybara-webkit', '~> 0.1.7'
  
  
  
  
  
  
  

install
          gem install capybara-webkit -v 0.1.7
  
  
  
  
  
  
  

Total downloads 1,474,049

For this version 1,918

Show all versions (42 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.3.1 - October 22, 2014 (81.5 KB)
  2. 1.3.0 - August 18, 2014 (81.5 KB)
  3. 1.2.0 - July 2, 2014 (78 KB)
  4. 1.1.1 - December 25, 2013 (73.5 KB)
  5. 1.1.0 - December 6, 2013 (74 KB)
Show all versions (42 total)

Runtime Dependencies: